Skip to main content
DELETE
/
apps
/
annotations
/
{annotation_id}
删除标注
curl --request DELETE \
  --url https://{api_base_url}/apps/annotations/{annotation_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{api_base_url}/apps/annotations/{annotation_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{api_base_url}/apps/annotations/{annotation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": 404,
  "code": "not_found",
  "message": "Annotation not found."
}

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized

Path Parameters

annotation_id
string<uuid>
required

要删除的标注的唯一标识符。

Response

标注删除成功。

Last modified on July 9, 2026